<?xml version="1.0" encoding="utf-8"?>
<ImpsConfiguration>
  <Portraits>
    <file name="系统默认形象1.0_03.png">IDS_DEFAULT_USER_PORTRAIT_1</file>
    <file name="系统默认形象1.0_12.png">IDS_DEFAULT_USER_PORTRAIT_2</file>
    <file name="系统默认形象1.0_15.png">IDS_DEFAULT_USER_PORTRAIT_3</file>
    <file name="系统默认形象1.0_26.png">IDS_DEFAULT_USER_PORTRAIT_4</file>
    <file name="系统默认形象1.0_28.png">IDS_DEFAULT_USER_PORTRAIT_5</file>
    <file name="系统默认形象1.0_31.png">IDS_DEFAULT_USER_PORTRAIT_6</file>
    <file name="系统默认形象1.0_36.png">IDS_DEFAULT_USER_PORTRAIT_7</file>
    <file name="系统默认形象1.0_49.png">IDS_DEFAULT_USER_PORTRAIT_8</file>
    <file name="系统默认形象1.0_52.png">IDS_DEFAULT_USER_PORTRAIT_9</file>
    <file name="系统默认形象1.0_57.png">IDS_DEFAULT_USER_PORTRAIT_10</file>
    <file name="系统默认形象1.0_59.png">IDS_DEFAULT_USER_PORTRAIT_11</file>
    <file name="系统默认形象1.0_67.png">IDS_DEFAULT_USER_PORTRAIT_12</file>
    <file name="系统默认形象1.0_70.png">IDS_DEFAULT_USER_PORTRAIT_13</file>
    <file name="系统默认形象1.0_81.png">IDS_DEFAULT_USER_PORTRAIT_14</file>
    <file name="系统默认形象1.0_92.png">IDS_DEFAULT_USER_PORTRAIT_15</file>
    <file name="系统默认形象1.0_102.png">IDS_DEFAULT_USER_PORTRAIT_16</file>
    <file name="系统默认形象1.0_110.png">IDS_DEFAULT_USER_PORTRAIT_17</file>
    <file name="系统默认形象1.0_117.png">IDS_DEFAULT_USER_PORTRAIT_18</file>
    <file name="系统默认形象1.0_127.png">IDS_DEFAULT_USER_PORTRAIT_19</file>
    <file name="系统默认形象1.0_128.png">IDS_DEFAULT_USER_PORTRAIT_20</file>
    <file name="系统默认形象1.0_133.png">IDS_DEFAULT_USER_PORTRAIT_21</file>
    <file name="系统默认形象1.0_136.png">IDS_DEFAULT_USER_PORTRAIT_22</file>
    <file name="系统默认形象1.0_144.png">IDS_DEFAULT_USER_PORTRAIT_23</file>
    <file name="系统默认形象1.0_146.png">IDS_DEFAULT_USER_PORTRAIT_24</file>
    <file name="系统默认形象1.0_148.png">IDS_DEFAULT_USER_PORTRAIT_25</file>
    <file name="系统默认形象1.0_161.png">IDS_DEFAULT_USER_PORTRAIT_26</file>
    <file name="系统默认形象1.0_161-47.png">IDS_DEFAULT_USER_PORTRAIT_27</file>
    <file name="系统默认形象1.0_161-48.png">IDS_DEFAULT_USER_PORTRAIT_28</file>
    <file name="系统默认形象1.0_180.png">IDS_DEFAULT_USER_PORTRAIT_29</file>
    <file name="系统默认形象1.0_181.png">IDS_DEFAULT_USER_PORTRAIT_30</file>
  </Portraits>
</ImpsConfiguration>